--- 
t11ZoneServerMIB: 1.3.6.1.2.1.160
t11ZsMIBNotifications: 1.3.6.1.2.1.160.0
t11ZsMIBObjects: 1.3.6.1.2.1.160.1
t11ZsConfiguration: 1.3.6.1.2.1.160.1.1
t11ZsServerTable: 1.3.6.1.2.1.160.1.1.1
t11ZsServerEntry: 1.3.6.1.2.1.160.1.1.1.1
t11ZsServerFabricIndex: 1.3.6.1.2.1.160.1.1.1.1.1
t11ZsServerCapabilityObject: 1.3.6.1.2.1.160.1.1.1.1.2
t11ZsServerDatabaseStorageType: 1.3.6.1.2.1.160.1.1.1.1.3
t11ZsServerDistribute: 1.3.6.1.2.1.160.1.1.1.1.4
t11ZsServerCommit: 1.3.6.1.2.1.160.1.1.1.1.5
t11ZsServerResult: 1.3.6.1.2.1.160.1.1.1.1.6
t11ZsServerReasonCode: 1.3.6.1.2.1.160.1.1.1.1.7
t11ZsServerReasonCodeExp: 1.3.6.1.2.1.160.1.1.1.1.8
t11ZsServerReasonVendorCode: 1.3.6.1.2.1.160.1.1.1.1.9
t11ZsServerLastChange: 1.3.6.1.2.1.160.1.1.1.1.10
t11ZsServerHardZoning: 1.3.6.1.2.1.160.1.1.1.1.11
t11ZsServerReadFromDatabase: 1.3.6.1.2.1.160.1.1.1.1.12
t11ZsServerOperationMode: 1.3.6.1.2.1.160.1.1.1.1.13
t11ZsServerChangeModeResult: 1.3.6.1.2.1.160.1.1.1.1.14
t11ZsServerDefaultZoneSetting: 1.3.6.1.2.1.160.1.1.1.1.15
t11ZsServerMergeControlSetting: 1.3.6.1.2.1.160.1.1.1.1.16
t11ZsServerDefZoneBroadcast: 1.3.6.1.2.1.160.1.1.1.1.17
t11ZsSetTable: 1.3.6.1.2.1.160.1.1.2
t11ZsSetEntry: 1.3.6.1.2.1.160.1.1.2.1
t11ZsSetIndex: 1.3.6.1.2.1.160.1.1.2.1.1
t11ZsSetName: 1.3.6.1.2.1.160.1.1.2.1.2
t11ZsSetRowStatus: 1.3.6.1.2.1.160.1.1.2.1.3
t11ZsZoneTable: 1.3.6.1.2.1.160.1.1.3
t11ZsZoneEntry: 1.3.6.1.2.1.160.1.1.3.1
t11ZsZoneIndex: 1.3.6.1.2.1.160.1.1.3.1.1
t11ZsZoneName: 1.3.6.1.2.1.160.1.1.3.1.2
t11ZsZoneAttribBlock: 1.3.6.1.2.1.160.1.1.3.1.3
t11ZsZoneRowStatus: 1.3.6.1.2.1.160.1.1.3.1.4
t11ZsSetZoneTable: 1.3.6.1.2.1.160.1.1.4
t11ZsSetZoneEntry: 1.3.6.1.2.1.160.1.1.4.1
t11ZsSetZoneRowStatus: 1.3.6.1.2.1.160.1.1.4.1.1
t11ZsAliasTable: 1.3.6.1.2.1.160.1.1.5
t11ZsAliasEntry: 1.3.6.1.2.1.160.1.1.5.1
t11ZsAliasIndex: 1.3.6.1.2.1.160.1.1.5.1.1
t11ZsAliasName: 1.3.6.1.2.1.160.1.1.5.1.2
t11ZsAliasRowStatus: 1.3.6.1.2.1.160.1.1.5.1.3
t11ZsZoneMemberTable: 1.3.6.1.2.1.160.1.1.6
t11ZsZoneMemberEntry: 1.3.6.1.2.1.160.1.1.6.1
t11ZsZoneMemberParentType: 1.3.6.1.2.1.160.1.1.6.1.1
t11ZsZoneMemberParentIndex: 1.3.6.1.2.1.160.1.1.6.1.2
t11ZsZoneMemberIndex: 1.3.6.1.2.1.160.1.1.6.1.3
t11ZsZoneMemberFormat: 1.3.6.1.2.1.160.1.1.6.1.4
t11ZsZoneMemberID: 1.3.6.1.2.1.160.1.1.6.1.5
t11ZsZoneMemberRowStatus: 1.3.6.1.2.1.160.1.1.6.1.6
t11ZsAttribBlockTable: 1.3.6.1.2.1.160.1.1.7
t11ZsAttribBlockEntry: 1.3.6.1.2.1.160.1.1.7.1
t11ZsAttribBlockIndex: 1.3.6.1.2.1.160.1.1.7.1.1
t11ZsAttribBlockName: 1.3.6.1.2.1.160.1.1.7.1.2
t11ZsAttribBlockRowStatus: 1.3.6.1.2.1.160.1.1.7.1.3
t11ZsAttribTable: 1.3.6.1.2.1.160.1.1.8
t11ZsAttribEntry: 1.3.6.1.2.1.160.1.1.8.1
t11ZsAttribIndex: 1.3.6.1.2.1.160.1.1.8.1.1
t11ZsAttribType: 1.3.6.1.2.1.160.1.1.8.1.2
t11ZsAttribValue: 1.3.6.1.2.1.160.1.1.8.1.3
t11ZsAttribRowStatus: 1.3.6.1.2.1.160.1.1.8.1.4
t11ZsActivateTable: 1.3.6.1.2.1.160.1.1.9
t11ZsActivateEntry: 1.3.6.1.2.1.160.1.1.9.1
t11ZsActivateRequest: 1.3.6.1.2.1.160.1.1.9.1.1
t11ZsActivateDeactivate: 1.3.6.1.2.1.160.1.1.9.1.2
t11ZsActivateResult: 1.3.6.1.2.1.160.1.1.9.1.3
t11ZsActivateFailCause: 1.3.6.1.2.1.160.1.1.9.1.4
t11ZsActivateFailDomainId: 1.3.6.1.2.1.160.1.1.9.1.5
t11ZsActiveTable: 1.3.6.1.2.1.160.1.1.10
t11ZsActiveEntry: 1.3.6.1.2.1.160.1.1.10.1
t11ZsActiveZoneSetName: 1.3.6.1.2.1.160.1.1.10.1.1
t11ZsActiveActivateTime: 1.3.6.1.2.1.160.1.1.10.1.2
t11ZsActiveZoneTable: 1.3.6.1.2.1.160.1.1.11
t11ZsActiveZoneEntry: 1.3.6.1.2.1.160.1.1.11.1
t11ZsActiveZoneIndex: 1.3.6.1.2.1.160.1.1.11.1.1
t11ZsActiveZoneName: 1.3.6.1.2.1.160.1.1.11.1.2
t11ZsActiveZoneBroadcastZoning: 1.3.6.1.2.1.160.1.1.11.1.3
t11ZsActiveZoneHardZoning: 1.3.6.1.2.1.160.1.1.11.1.4
t11ZsActiveZoneMemberTable: 1.3.6.1.2.1.160.1.1.12
t11ZsActiveZoneMemberEntry: 1.3.6.1.2.1.160.1.1.12.1
t11ZsActiveZoneMemberIndex: 1.3.6.1.2.1.160.1.1.12.1.1
t11ZsActiveZoneMemberFormat: 1.3.6.1.2.1.160.1.1.12.1.2
t11ZsActiveZoneMemberID: 1.3.6.1.2.1.160.1.1.12.1.3
t11ZsActiveAttribTable: 1.3.6.1.2.1.160.1.1.13
t11ZsActiveAttribEntry: 1.3.6.1.2.1.160.1.1.13.1
t11ZsActiveAttribIndex: 1.3.6.1.2.1.160.1.1.13.1.1
t11ZsActiveAttribType: 1.3.6.1.2.1.160.1.1.13.1.2
t11ZsActiveAttribValue: 1.3.6.1.2.1.160.1.1.13.1.3
t11ZsNotifyControlTable: 1.3.6.1.2.1.160.1.1.14
t11ZsNotifyControlEntry: 1.3.6.1.2.1.160.1.1.14.1
t11ZsNotifyRequestRejectEnable: 1.3.6.1.2.1.160.1.1.14.1.1
t11ZsNotifyMergeFailureEnable: 1.3.6.1.2.1.160.1.1.14.1.2
t11ZsNotifyMergeSuccessEnable: 1.3.6.1.2.1.160.1.1.14.1.3
t11ZsNotifyDefZoneChangeEnable: 1.3.6.1.2.1.160.1.1.14.1.4
t11ZsNotifyActivateEnable: 1.3.6.1.2.1.160.1.1.14.1.5
t11ZsRejectCtCommandString: 1.3.6.1.2.1.160.1.1.14.1.6
t11ZsRejectRequestSource: 1.3.6.1.2.1.160.1.1.14.1.7
t11ZsRejectReasonCode: 1.3.6.1.2.1.160.1.1.14.1.8
t11ZsRejectReasonCodeExp: 1.3.6.1.2.1.160.1.1.14.1.9
t11ZsRejectReasonVendorCode: 1.3.6.1.2.1.160.1.1.14.1.10
t11ZsFabricIndex: 1.3.6.1.2.1.160.1.1.15
t11ZsStatistics: 1.3.6.1.2.1.160.1.2
t11ZsStatsTable: 1.3.6.1.2.1.160.1.2.1
t11ZsStatsEntry: 1.3.6.1.2.1.160.1.2.1.1
t11ZsOutMergeRequests: 1.3.6.1.2.1.160.1.2.1.1.1
t11ZsInMergeAccepts: 1.3.6.1.2.1.160.1.2.1.1.2
t11ZsInMergeRequests: 1.3.6.1.2.1.160.1.2.1.1.3
t11ZsOutMergeAccepts: 1.3.6.1.2.1.160.1.2.1.1.4
t11ZsOutChangeRequests: 1.3.6.1.2.1.160.1.2.1.1.5
t11ZsInChangeAccepts: 1.3.6.1.2.1.160.1.2.1.1.6
t11ZsInChangeRequests: 1.3.6.1.2.1.160.1.2.1.1.7
t11ZsOutChangeAccepts: 1.3.6.1.2.1.160.1.2.1.1.8
t11ZsInZsRequests: 1.3.6.1.2.1.160.1.2.1.1.9
t11ZsOutZsRejects: 1.3.6.1.2.1.160.1.2.1.1.10
t11ZsMIBConformance: 1.3.6.1.2.1.160.2
t11ZsMIBCompliances: 1.3.6.1.2.1.160.2.1
t11ZsMIBGroups: 1.3.6.1.2.1.160.2.2
t11ZsRequestRejectNotify: 1.3.6.1.2.1.160.0.1
t11ZsMergeFailureNotify: 1.3.6.1.2.1.160.0.2
t11ZsMergeSuccessNotify: 1.3.6.1.2.1.160.0.3
t11ZsDefZoneChangeNotify: 1.3.6.1.2.1.160.0.4
t11ZsActivateNotify: 1.3.6.1.2.1.160.0.5

